/* Please carry your changes to this file over to its companion, style.ns4.css
which is modified for legacy support of Netscape 4 browsers. */


/* SFGate general style */
body			{margin: 0; padding: 0}
a.rail			{text-decoration: none}
td.universal	{font-size: 9pt; font-family: geneva, arial, sans-serif; line-height: 11pt}
table.universal	{font-size: 9pt; font-family: geneva, arial, sans-serif; line-height: 11pt}
p.phead			{font-size: 10pt; font-weight: bold; font-family: helvetica, arial, sans-serif}
p.pcap			{font-size: 7.25pt; font-family: geneva, arial, sans-serif}
td.quote		{font-size: 7.25pt; font-family: geneva, arial, sans-serif}
#gray			{color: #666666}
ul.universal 	{margin-left: 0; padding-left: 1.55em; font-size: 7.25pt}
li.universal	{list-style-image: url(http://www.sfgate.com/graphics/homepage/blackdot5x7.gif) square;}

/* SFGate obsolete styles */
a.LINKS			{font-size: 9pt; font-family: Arial; color: #000000}
a.SUB			{font-size: 7pt; font-family: Arial; color: #000000}


/* Classified Ads, Print Ads */
select.ads_jump	{width: 130px; font-size: 8pt;
				font-family: Verdana, Arial, sans-serif}


/* Business Charts */
a.chart			{text-align: left; font-size: 7pt;
				font-family: Verdana, Arial, sans-serif}
a.c500			{text-decoration: none}
a.c_anchor		{text-decoration: none}
a.c_plain		{text-decoration: none; text-align: left; font-size: 7pt;
				font-family: Verdana, Arial, sans-serif}
a.c5chart		{text-decoration: none; text-align: left; font-size: 7pt;
				font-family: Verdana, Arial, sans-serif}

td.lefthdr		{font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}
td.c_headleft	{font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}
td.c5lefthdr	{font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}

td.c_headcenter	{text-align: center; font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}
td.c5centerhdr	{text-align: center; font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}

td.righthdr		{text-align: right; font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}
td.c_headright	{text-align: right; font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}
td.c5righthdr	{text-align: right; font-size: 7pt; font-weight: bold;
				font-family: Verdana, Arial, sans-serif}

td.c_plain		{text-align: left; font-size: 7pt;
				font-family: Verdana, Arial, sans-serif}
td.c5chart		{text-align: left; font-size: 7pt;
				font-family: Verdana, Arial, sans-serif}

td.mono			{text-align: right; font-size: 7pt;
				font-family: Monaco, Terminal, monospace}
td.c_mono		{text-align: right; font-size: 7pt;
				font-family: Monaco, Terminal, monospace}
td.chartmono	{text-align: right; font-size: 7pt;
				font-family: Monaco, Terminal, monospace}


 

/* FinancialContent */
td.fcfix		{font-size: 10px}

